.text_overlay {position: relative;}
.text_overlay h3 {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 5%;
}
#sp-footer a, #sp-bottom a{float: left;}
#sp-bottom #sp-bottom3 > div > div:first-child{margin-bottom: 0px;}
.footer_menu ul {padding: 0;}
.footer_menu ul li:first-child{padding-left: 0;}
.footer_menu ul li{
	display: inline-block;
    text-align: center;
    border-right: 1px solid #000;
    padding: 0 10px;
    margin: 15px 0 0;
    line-height: 15px;
}
.footer_menu ul li:last-child{border-right: none;}
.text_overlay .sppb-addon-single-image-container {
    position: relative;
    border-radius: 5px;
    transition: box-shadow 0.3s, transform 0.3s;
    overflow: hidden;
}

.text_overlay .sppb-addon-single-image-container a {
    color: #fff;
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    border-radius: 5px;
    overflow: hidden;
}
.text_overlay .sppb-addon-single-image-container a:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0.8;
	transition: background 0.3s;
	border-radius: 5px;
	background: rgba(237,237,237,0);
	background: -moz-linear-gradient(top, rgba(237,237,237,0) 0%, rgba(245,245,245,0) 50%, rgba(245,245,245,0.06) 53%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(237,237,237,0)), color-stop(50%, rgba(245,245,245,0)), color-stop(53%, rgba(245,245,245,0.06)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(237,237,237,0) 0%, rgba(245,245,245,0) 50%, rgba(245,245,245,0.06) 53%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(237,237,237,0) 0%, rgba(245,245,245,0) 50%, rgba(245,245,245,0.06) 53%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(237,237,237,0) 0%, rgba(245,245,245,0) 50%, rgba(245,245,245,0.06) 53%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(237,237,237,0) 0%, rgba(245,245,245,0) 50%, rgba(245,245,245,0.06) 53%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff', GradientType=0 );
}
.text_overlay .sppb-addon-single-image-container:hover a:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0.8;
	transition: background 0.3s;
	border-radius: 5px;
	background: rgba(237,237,237,0);
	background: -moz-linear-gradient(top, rgba(237,237,237,0) 0%, rgba(245,245,245,0) 50%, rgba(245,245,245,0.06) 53%, rgba(173, 74, 74, 0.8) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(237,237,237,0)), color-stop(50%, rgba(245,245,245,0)), color-stop(53%, rgba(245,245,245,0.06)), color-stop(100%, rgba(173, 74, 74, 0.8)));
	background: -webkit-linear-gradient(top, rgba(237,237,237,0) 0%, rgba(245,245,245,0) 50%, rgba(245,245,245,0.06) 53%, rgba(173, 74, 74, 0.8) 100%);
	background: -o-linear-gradient(top, rgba(237,237,237,0) 0%, rgba(245,245,245,0) 50%, rgba(245,245,245,0.06) 53%, rgba(173, 74, 74, 0.8) 100%);
	background: -ms-linear-gradient(top, rgba(237,237,237,0) 0%, rgba(245,245,245,0) 50%, rgba(245,245,245,0.06) 53%, rgba(173, 74, 74, 0.8) 100%);
	background: linear-gradient(to bottom, rgba(237,237,237,0) 0%, rgba(245,245,245,0) 50%, rgba(245,245,245,0.06) 53%, rgba(173, 74, 74, 0.8) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff', GradientType=0 );
}
.text_overlay .sppb-addon-single-image-container:hover{
  -webkit-box-shadow: 0 15px 35px 0 rgba(0, 0, 0, 0.30);
  box-shadow: 0 15px 35px 0 rgba(0, 0, 0, 0.30);
  transform: translateY(-10px);
}
.text_overlay:hover h3 {
    transition: box-shadow 0.3s, transform 0.3s;
    overflow: hidden;
  transform: translateY(-10px);
  color:#fff;
}
#sp-header a{text-transform: uppercase;letter-spacing: 1px;}
#sp-footer .container-inner{border-top: 1px solid #eee;}
.topbar_login{float: right;}
.topbar_login a{
    border: 1px solid #eee;
    padding: 0 5px;
	margin:0;
}
.topbar_login a:hover{
	border: 1px solid #fe0507;
}
.topbar_login a:hover i{color:#fe0507;}
.topbar_login a i{color:#747474;}
#sp-top-bar .container-inner{position: relative;}
#sp-top-bar .container-inner:after{
	content: " ";
	width: 100%;
	background: #eee;
	float: right;
	border-bottom: 1px solid #eee;
	position: absolute;
	right: 0;
	bottom: 0;
}
.sp-contact-info li a span{color:#757575;}
#sp-top-bar .sp-contact-info a{font-size: 1rem;}
.footer_menu ul li a{    letter-spacing: 2px;}
.logo-image-phone{height: 60px;}
a:hover {
    transition: color 400ms, background-color 400ms, opacity 400ms;
}
@media screen and (min-width: 600px){
	#sp-top-bar .container-inner:after{width: calc(100% - 230px);}
}
@media screen and (max-width: 599px){
	#sp-header .logo{margin:0;}
}
@media screen and (min-width:992px){
.sp-sig a{width:33.3%}
.top_80 .sppb-column-addons{top:-170px;}
.top_90 .sppb-column-addons{top:-250px;}
.offcanvas-toggler-right{display: none !important;}
}


#akeeba-renderjoomla {   max-width:1182px;padding-right:1px;padding-left:1px;margin-right:auto;margin-left:auto; margin-top:0px}

.j2store-products-row h2 { font-size:25px; margin-top:16px;}

.j2store-single-product { padding-bottom:50px; }

.article-details, .blog {   max-width:1182px;padding-right:1px;padding-left:1px;margin-right:auto;margin-left:auto; margin-top:0px}

.faq {   background: url("/images/icon-faq.png") no-repeat top left;  padding-left: 90px ; padding-bottom:50px;}
.faq h2 { margin-bottom:30px; }


#sp-header .container-inner, #sp-top-bar .container-inner { background-color:#fff!important;}
#sp-bottom .container-inner { background-color:none!important;}
#sp-footer .container-inner { background-color:#fff!important;}
#sp-footer .container-inner { background-color:#fff!important;}

.sub-submenu { background-color:#F4F4F4; padding:10px!important; font-size: 14px!important; border-top:1px solid #eee; border-bottom:1px solid #eee; margin-bottom:2px; }
.sub-subtitle { font-weight:600!important; }

.sp-megamenu-parent .sp-dropdown li.sp-menu-item .sub-submenu > a  { font-size: 15px!important; }

.container-max  { max-width:1182px!important; padding-right:1px; padding-left:1px; margin-right:auto; margin-left:auto; }

.com-edocman #sp-main-body { max-width:1182px!important; padding-right:1px; padding-left:1px; margin-right:auto; margin-left:auto; }

h1 { font-weight:300!important; }

#system-message    { max-width:1182px!important; padding-right:1px; padding-left:1px; margin-right:auto; margin-left:auto; background:#F9F9F9;}


#sp-bottom3 > div {  display: block;     margin-left: auto;    margin-right: auto;   }
#sp-bottom3  {  display: block;     margin-left: auto;    margin-right: auto;   }

#section-id-1520246032676 {background-position: 50% 40%!important }

#page-31 .sppb-row  { border-bottom:14px solid #eee!important; padding-bottom:10px!important; }

.app_giftcertificate_fields { margin-bottom:25px!important; }

#eb-event-page  { max-width:1182px!important; padding-right:1px; padding-left:1px; margin-right:auto; margin-left:auto; }
.eb-container { max-width:1182px!important; padding-right:1px; padding-left:1px; margin-right:auto; margin-left:auto; }

#eb-event-info { display:none; }

.btn-secondary a { color:#000!important; }
.btn-secondary li { color:#000!important; }
.btn-secondary  { color:#000!important; }

.itemid-262 .eb-box-heading {display:none; }

#Attending1, #Attending2, #Attending3 { margin-left:30px!important; }
.form-actions  { padding:15px!important; }